<?php
 echo "Entrez Nom : "         ;
 fscanf(STDIN,"%s",$Nom)      ;
 echo "Entrez Prénom : "      ;
 fscanf(STDIN,"%s",$Prenom)   ;
 $NomComplet=$Nom." ".$Prenom ;
 $InitialeNom= $Nom[0]        ;
 $longueur=strlen($Nom)       ; 
 echo "Le Nom complet est     : ".$NomComplet.PHP_EOL ;
 echo "La longueur du nom est : ".$longueur.PHP_EOL   ;
 echo "L’initiale  est        : ".$InitialeNom.PHP_EOL;
?>
